Bug 53019 - Unable to pin the application to the taskbar (Windows 7)
Summary: Unable to pin the application to the taskbar (Windows 7)
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: LibreOffice (show other bugs)
Version:
(earliest affected)
3.6.0.4 release
Hardware: Other Windows (All)
: medium normal
Assignee: Jesus Corrius
URL:
Whiteboard:
Keywords:
: 66157 (view as bug list)
Depends on:
Blocks:
 
Reported: 2012-07-31 17:56 UTC by Olivier R.
Modified: 2013-08-02 12:39 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
taskbar (28.27 KB, image/png)
2012-07-31 17:56 UTC, Olivier R.
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier R. 2012-07-31 17:56:16 UTC
Created attachment 65009 [details]
taskbar

On Windows 7, we should be able to pin the application to the taskbar.
Here, we can only close the application.

See the screenshot.
Comment 1 Rainer Bielefeld Retired 2012-07-31 19:27:03 UTC
NOT reproducible with Server Installation of  "LibreOffice 3.6.0.4 rc  German UI/Locale [Build-ID:  932b512] on German WIN7 Home Premium (64bit)
Comment 2 bfoman (inactive) 2012-08-01 11:10:06 UTC
Confirmed with:
LO 3.6.0.4 
Build ID: 932b512
Windows 8 Release Preview 32 bit
VirtualBox 4.1.18

No "Pin this program to taskbar" option available.

Confirmed with:
LO 3.6.0.4 
Build ID: 932b512
Windows 7 Professional SP1 64 bit
Server installation

No "Pin this program to taskbar" option available.

Checked with:
LO 3.5.5.3 
Build ID: own W7 debug build
Windows 7 Professional SP1 64 bit

Could not reproduce. "Pin this program to taskbar" option is available.
Comment 3 Olivier R. 2012-08-01 14:30:49 UTC
I also use Windows 7 Professional SP1 64 bit.
Comment 4 johannes.linke 2012-09-30 19:48:59 UTC
confirmed on two different machines, both windows 7 HP SP1 64bit.
Comment 5 johannes.linke 2012-09-30 19:50:01 UTC
i forgot, with the installer for 3.6.1.
Comment 6 bfoman (inactive) 2012-10-11 11:24:47 UTC
NEW per comment 4.
Comment 7 Olivier R. 2013-01-23 10:16:14 UTC
Still not possible to pin the application with LibreOffice 4.
Comment 8 Vinicius 2013-02-01 11:10:49 UTC
I'm using Windows 8 64bits and I also would like to pin LibreOffice Writer to the taskbar.
Comment 9 Adolfo Jayme 2013-02-06 20:58:29 UTC
(In reply to comment #8)
> I'm using Windows 8 64bits and I also would like to pin LibreOffice Writer
> to the taskbar.

I’m able to pin LibreOffice 4.0 to the taskbar. Maybe you could try opening the "All Apps" screen (Start screen, right click, choose "All Apps"), right-clicking on LibreOffice Writer and choosing "Pin to Taskbar".
Comment 10 Vinicius 2013-02-07 11:06:25 UTC
It worked the way Fitoschido described.
Comment 11 Olivier R. 2013-02-08 18:48:34 UTC
But this workaround is not enough.

Even if the icon Writer can be pinned to the taskbar this way, opening Writer with it does not enlighten it, but instead create another icon. That’s not how it should work.

The LO integration to Windows 7 is bad.

I think this is a MAB.
What is the policy in this matter?
Comment 12 gioni 2013-02-14 22:29:40 UTC
The recent files are missing on the pinned libreoffice application on taskbar (W7).
Comment 13 gioni 2013-04-09 17:38:58 UTC
4.0.2.2 THE SOLUTION SEEMS TO BE AWAY...
Comment 14 bfoman (inactive) 2013-04-09 18:10:17 UTC
Please do not change the version field as it indicates the first version where the bug occurred. Add a comment if bug is still reproducible in newer version.

Version changed back to initial value.
Comment 15 Jacques Guilleron 2013-06-25 13:45:26 UTC
*** Bug 66157 has been marked as a duplicate of this bug. ***
Comment 16 Jesus Corrius 2013-07-25 15:52:17 UTC
This bug will be fixed in LibreOffice 4.1.1
Comment 17 Jesus Corrius 2013-07-30 10:57:09 UTC
Let's close it as RESOLVED FIXED. We will reopen it if we find any regression during the testing process of LibreOffice 4.1.1.